package com.qmth.qrzk.repository.common.enumeration;

/**
 * 试卷类型
 * @author zhengmin
 *
 */
public enum PaperType {

	NULL("无"),
	BLANK("白纸"),
	ACID("硫酸纸");
	
	private String value;
	
	private PaperType(String value){
		this.value = value;
	}
	
	public String getValue(){
		return value;
	}
}
